Skip to main content
GET
/
quantum-jobs
/
result
/
:id
cURL
curl --request GET \
  --url https://api.qbraid.com/api/quantum-jobs/result/:id \
  --header 'api-key: <api-key>'
{
  "error": null,
  "data": {
    "status": "COMPLETED",
    "statusText": "",
    "timeStamps": {
      "createdAt": "2025-02-11T21:05:40Z",
      "endedAt": "2025-02-11T21:05:40Z",
      "executionDuration": 4
    },
    "memoryUsageMb": 0,
    "cpuUsagePercent": 89.7,
    "measurementCounts": { "00": 504, "11": 496 }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.qbraid.com/llms.txt

Use this file to discover all available pages before exploring further.

{
  "error": null,
  "data": {
    "status": "COMPLETED",
    "statusText": "",
    "timeStamps": {
      "createdAt": "2025-02-11T21:05:40Z",
      "endedAt": "2025-02-11T21:05:40Z",
      "executionDuration": 4
    },
    "memoryUsageMb": 0,
    "cpuUsagePercent": 89.7,
    "measurementCounts": { "00": 504, "11": 496 }
  }
}

Authorizations

api-key
string
header
required

Authenticate requests using an API key linked to your qBraid account. Obtain your key by registering or logging in at account.qbraid.com.

Path Parameters

id
string
required

The ID of the quantum job for which the result is being retrieved.

Response

Successfully retrieved the job results.